Subject: Support letters deadline passed

From: Jan Labanowski <[email-masked]>
Date: Mon, 20 Mar 1995 23:04:36 -0500

Dear CCL subscribers,

I hope that it is my last message on support letters for CCL. The deadline
passed yesterday, and I concluded letter collection. Of course, it is
never too late to send me a support letter, but at some point, it may not
be here in time to make its way into a proposal. The figures will
probably change slightly, since I got several assurances that
"the letter is in the mail". There are also some inconsistencies. E.g., a few
of .com or .net addresses do not reside in the US, and some of them were
assigned to the respective country domain, but not all. Also, some people
are subscribed under addresses in another country, than the one in which
they actually physically reside. However, these changes do not really
influence the bottom line. I also did not include the support e-mail messages
in this statistics, but there are not that many of these.

I want to thank you all, who found time to write the letter in support of CCL.
At the same time, I understand that some of you were too busy, and some did not
want to commit their support for various reasons. I try to cheer myself
that my return rate was not that bad compared with other support requests
which I witnessed on various other occassions. 

Now, I will have to read, organize, index, and sort these letters, so they
can be easily used by the reviewers. My first impression is that many people
included very strong support, and this of course is a great motivation for 
myself. Thank you again.

 Domain   Subscribers  Letters    Percent
          on CCL       Received   Responded
     ar     4            0          0.00
     at    21            6         28.57
     au    52           15         28.85
     be    34            8         23.53
     br    15            4         26.67
     ca    77           17         22.08
     ch    26            5         19.23
     cl     5            0          0.00
     cn     5            5        100.00
     co     2            0          0.00
     cz     3            1         33.33
     de   148           23         15.54
     dk    16            7         43.75
     ee     4            2         50.00
     eg     3            1         33.33
     es    49           26         53.06
     fi    13            3         23.08
     fr    45           14         31.11
     gr     5            5        100.00
     hk     3            1         33.33
     hr     7            1         14.29
     hu    13           13        100.00
     ie     2            0          0.00
     il    25           11         44.00
     in     9            0          0.00
     ir     2            0          0.00
     it    33            8         24.24
     jp    34            3          8.82
     kr    11            2         18.18
     lv     1            0          0.00
     mx    11            6         54.55
     my     1            0          0.00
     nl    43           14         32.56
     no     6            1         16.67
     nz     2            0          0.00
     pl    35            8         22.86
     pt     1            1        100.00
     ru     4            0          0.00
     se    19           13         68.42
     sg     5            1         20.00
     sk     5            0          0.00
     su     5            4         80.00
     th     2            0          0.00
     tr     3            0          0.00
     tw     9            1         11.11
     uk   124           33         26.61
     us     6            0          0.00
     ve     1            0          0.00
     za    10            3         30.00
    com   345           89         25.80
    edu   737          133         18.05
    gov    82           15         18.29
    mil    15            4         26.67
    net    14            1          7.14
    org    24            4         16.67
----------------------------------------
Total:   2176          512         23.53   (Mon Mar 20)

  For comparison:
Total:   2166          432         19.94   (Wed Mar 15)
Total:   2157          322         14.93   (Fri Mar 10)
Total:   2137          125          5.85   (Thu Mar  2)

You can also see that the number of addresses on CCL grows, and it is far
>from the saturation.

Yours,
Jan
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]